<?php

namespace App\Models;

use App\Models\BaseModel;

/**
 * @description 店铺管理
 * @author  system;
 * @version    1.0
 * @date 2018-07-12 09:43:54
 *
 */
class StoreInfoModel extends BaseModel
{
    /**
     * 数据表名
     *
     * @var string
     *
     */
    protected $table = 'store_info';
    /**
     * 主键
     */
    protected $primaryKey = 'id';

    //分页
    protected $perPage = PAGE_NUMS;

    /**
     * 可以被集体附值的表的字段
     *
     * @var string
     */
    protected $fillable = [
        'name',
        'address',
        'phone',
        'lat',
        'lon',
        'img'
    ];

}